
/*CLOSE: incluir en hoja de estilos icex.css*/

.svgs.rtb_4 svg {
width: 22px;
height: 16px
}
.svgs.rtb_4 svg path {
fill: #dd250f
}
.svgs.rtb_4:hover svg path {
fill: #000
}

/*CLOSE: incluir en hoja de estilos icex.css*/


/*generales eventos 3*/
body.competitions-detail h2,
body.competitions-detail h3 {
     display: inline-block;
     width: 100%;
     height: auto;
     margin: 0 0 0 0;
     padding: 0 0 0 0;
     /*border:1px solid #333;*/
}

body.competitions-detail h2::first-letter,
body.competitions-detail h3::first-letter {
    color:#dd250f;
}


/*OPEN:-----EVENT TASTING 3*/


.section-header.competitions-detail {
     display: inline-block;
     width: 100%;
     max-height: 550px !important;
     margin: 0 0 0 0;
     color:#fff !important;
     padding: 20px 0;
}


.section-header.competitions-detail h3{
     border: none;
     margin-bottom: 15px;
     font-weight: 300;
     font-family: 'Montserrat Alternates', sans-serif;
}


.section-header.competitions-detail h3 .title{
     font-weight: 700;
     font-family: 'Montserrat', sans-serif;
    
}

body.competitions-detail ul.events_list {
     display: inline-block;
     width: 100%;
     margin: 0 0 0 0;
     padding: 0 0 0 0;
     margin-top: 20px;
     list-style: none;
     /*border: 1px solid #fff;*/
}

body.competitions-detail ul.events_list li {
     display: inline-block;
     float: left;
     width: calc(100%/2 - 10px);
     height: 200px;
     background-size: cover;
     background-position: center-center;
     background-repeat: no-repeat;
     margin: 5px;
     padding: 0 0 0 0;
     list-style: none;
     position: relative;
}

body.competitions-detail ul.events_list li .events_element_contain{
     height: 65%;
     position: absolute;
     bottom: 0;
     text-align: center;
     width: 100%;
}

body.competitions-detail ul.events_list li .black_layer{
     height: 100%;
     position: absolute;
     bottom: 0;
     width: 100%;
     background: rgba(0,0,0,0.6);
}


body.competitions-detail ul.events_list li:hover{
     cursor: pointer;
}

body.competitions-detail ul.events_list li:hover .black_layer{
     background: rgba(221, 37, 15, 0.9);
}

body.competitions-detail ul.events_list li img{
     margin-bottom: 20px;
     height: 30px;
}

body.competitions-detail ul.events_list li p{
     font-size: 12px;
     font-weight: 600;
     color: #fff;
     margin: 0px;
     line-height: 12px;
}

body.competitions-detail .event_list_container{
     border-bottom: 1px solid #f1f1f1;
     padding: 30px 0;
}

body.competitions-detail h3 {
     font-weight: 300;
     font-family: 'Montserrat Alternates', sans-serif;
 }

 body.competitions-detail h3 span.title {
     font-family: 'Montserrat', sans-serif;
     font-weight: 700;
     font-size: 26px;
     display: inline-block!important;
     margin: 0px !important;
 }
 
 body.competitions-detail h3 span.highlighted_title {
     color: #dd250f;
 }

/*CLOSE:-----EVENT TASTING 3*/
 


/*OPEN:-----EVENT TASTING DETAIL */
body.competitions-detail nav.social {
     padding: 20px;
}

body.competitions-detail .promotion p.promotion_location {
     display: inline-block;
     width: 100%;
     height: 20px;
     overflow: hidden;
     margin: 0 0 0 0;
     padding: 0 0 0 0;
     font-weight: bold;
     color: #dd250f;
     margin: 5px 0;
}

body.competitions-detail .promotion_contain.promotion h3 {
     font-family: 'Montserrat', sans-serif;
     font-weight: 700;
     font-size: 26px;
     margin-bottom: 20px;
}

body.competitions-detail .promotion_contain.promotion h4{
     color: #dd250f;
     font-weight: 600;
     font-size: 14px;
}
body.competitions-detail .competitions-related {
     background: #f3f3f3;
     padding: 10px 0;
}

body.competitions-detail .promotion_contain.promotion .highlight{
     color: #dd250f;
}

body.competitions-detail .promotion_contain.promotion {
     display: inline-block;
     width: 100%;
     margin: 0 0 0 0;
     padding: 0 20px;
     /*border-bottom: 1px solid #f1f1f1;*/
}

body.competitions-detail .promotion_contain h3::first-letter{
     color: #222;
}


body.competitions-detail .promotion_contact .subtitle{
     font-weight: 600;
     margin-bottom: 10px;
}

body.competitions-detail .promotion_contact p{
     margin: 0px;
}

body.competitions-detail .promotion_info p{
     margin: 0px;
     line-height: 20px;
     margin-bottom: 10px;
}

body.competitions-detail .promotion_contact .promotion_contact_element{
     margin-bottom: 15px;
     font-size: 13px;
}
 

body.competitions-detail .promotion_contain a{
     text-decoration: none;
     color: #dd250f;
     font-weight: 600;
}

body.competitions-detail .promotion_contain .promotion_contact_email a{
     font-weight: 500;
}

body.competitions-detail .promotion_contain a:hover{
     text-decoration: underline;
}

body.competitions-detail .social_container ul.social-networks{
     text-align: left;
     width: 100%;
     display: block;
     float: left;
     padding: 0;
}

body.competitions-detail .social_container ul.social-networks li{
     display: inline-block;
     list-style: none;
     float: left;
     padding: 5px;
     text-align: center;
     font-size: 16px;
     line-height: 16px;
}

body.competitions-detail .social_container ul.social-networks li svg{
     height: 16px;
     width: 16px;
}
body.competitions-detail .promotion_contain .detail_event_text{

     border-bottom: 1px solid #f1f1f1;
     padding-bottom: 20px;
     margin-bottom: 20px;
}

body.competitions-detail .promotion_contain .title_small{
     font-size: 18px !important;
}

body.competitions-detail .detailed_event_information p.detail_header {
     background: #222;
     color: #fff;
     padding: 12px;
     font-weight: 700;
     text-align: center;
     font-size: 12px;
     margin-bottom: 0px;
 }

 body.competitions-detail .detailed_event_information p.detail_header.highlight {
     background: #dd250f;
 }

 body.competitions-detail .detailed_event_information .span_4_of_12{
      margin: 1px;
      width: calc(100% / 3 - 2px);
 }

 body.competitions-detail .detailed_event_information p.detail_info {
     text-align: center;
     border-bottom: 2px solid #222;
     padding: 20px 12px;
     margin-top: 0px;
 }

 body.competitions-detail .detailed_event_information p.detail_info.highlight {
     font-weight: 600;
     color: #dd250f;
     border-bottom: 2px solid #dd250f;
 }

 body.competitions-detail .detailed_event_information {
     margin-bottom: 15px;
     min-height: 130px;
 }

 body.competitions-detail .detail_event_button {
     margin: 15px 5px;
 }

 body.competitions-detail .detail_event button:before {
     content: "+";
     border-right: 1px solid #dd250f;
     padding-right: 5px;
     margin-right: 10px;
     font-size: 12px;
     line-height: 26px;
     height: 26px;
 }
 
 body.competitions-detail .detail_event button {
     border: 1px solid #dd250f;
     color: #dd250f;
     background: #fff;
     border-radius: 4px;
     font-size: 12px;
     height: 26px;
     line-height: 26px;
     width: 170px;
     text-align: left;
 }


 body.competitions-detail .detail_event button:hover:before {
     border-right: 1px solid #fff;
 }
 
 body.competitions-detail .detail_event button:hover {
     border: 1px solid #dd250f;
     background: #dd250f;
     color: #fff;
 }

 body.competitions-detail .detail-competitions-detail ul.events_list li{

    width: calc(100%/6);
    margin: 0px;
 }

 body.competitions-detail .detail-competitions-detail .view_all_container {
     text-align: center;
     float: unset;
 }

 body.competitions-detail .detail-competitions-detail .view_all_container .view_all {
     padding: 2px 10px;
     border: 1px solid #fff;
     color: #fff;
 }

 body.competitions-detail .detail-competitions-detail .view_all_container .view_all:hover {
     background: #fff;
     color: #dd250f;
     cursor: pointer;
 }



 @media (max-width: 768px){
     body.competitions-detail .detail-competitions-detail ul.events_list li {
     width: calc(100%/3);
     }
 }


body.competitions-detail .view_all_container .view_all a{
     text-decoration: none;
}


body.competitions-detail .view_all_container{
     padding: 20px 0px 0px 0px;
     display: block;
     text-align: center;
}


body.competitions-detail .view_all_container .view_all{
     padding: 2px 10px;
     border: 1px solid #dd250f;
     color: #dd250f;
     -webkit-border-radius: 30px;
     -moz-border-radius: 30px;
     border-radius: 30px;
     font-size: 10px;
     font-weight: 600;
     line-height: 10px;
}

body.competitions-detail .view_all_container .view_all:hover{
     background: #dd250f;
     color: #fff;
     cursor: pointer;

}


body.competitions-detail .view_all_container .view_all a{
     text-decoration: none;
}


/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - OPEN: BIG EVENT SOME DAYS*/



/*COMPETITIONS RELATED*/

.competitions {
     margin-top: 40px !important;
}

.competitions h3{
     margin-bottom: 20px !important;
}

.competitions .competitions_container{
     height: 500px;
     width: 100%;
}

.competitions .competition{
     height: calc(100% / 2);
}


.competitions .competition{
     border-bottom: 1px solid #fff;
}

.competitions .competition img{
     width: 100%;
     object-fit: cover;
     height: 100%;
}

.competitions .competition .span_6_of_12{
     height: 100%;
     margin: 0px;
     width: calc(100% / 2);
}

.competitions .competition .competition_info{
     background: #dd250f;
     position: relative;
}

.competitions .competition .competition_info h2,
.competitions .competition .competition_info h2::first-letter,
.competitions .competition .competition_info p{
     color: #fff;
}


.competitions .competition .competition_info h2,
.competitions .competition .competition_info p{
     padding: 0 15px;
     width: calc(100% - 30px);
     margin: 0px;
}
.competitions .competition .competition_info h2{
     font-size: 18px;
     line-height: 22px;
     padding: 15px;
}



.competitions .competition .competition_info p{
     font-size: 12px;
     line-height: 18px;
     overflow: hidden;
     text-overflow: ellipsis;
     display: -webkit-box;
     -webkit-box-orient: vertical;
     -webkit-line-clamp: 4;
     max-height: 72px;
     text-indent: 35px;
}

.competitions .more{
     padding: 5px 15px;
     border: 1px solid #fff;
     -webkit-border-radius: 30px;
     -moz-border-radius: 30px;
     border-radius: 30px;
     font-size: 10px;
     font-weight: 600;
     line-height: 10px;
     color: #fff;
     position: absolute;
     right: 15px;
     bottom: 15px;
}

.competitions .more:hover{
     background: #fff;
     color: #dd250f;
     cursor: pointer;

}


.competitions .more a{
     text-decoration: none;
}

.competitions .view_all_container .view_all{
     border: 1px solid #dd250f;
     color: #dd250f;
}

body.competitions-list .competitions .competition{
     height: 250px;
}

body.competitions-list .competitions .competitions_container {
     height: 100%;
     width: 100%;
     padding-bottom: 20px;
     border-bottom: 1px solid #f1f1f1;
}

body.competitions-list .view_all_container {
     text-align: left;
}

body.competitions-list h3 span.title {
     font-family: 'Montserrat', sans-serif;
     font-weight: 700;
     font-size: 26px;
     display: inline-block!important;
     margin: 0px !important;
 }

.view_all_container .view_all:hover{
     background: #dd250f;
     color: #fff;
     cursor: pointer;

}
/*COMPETITIONS RELATED*/
